Requirements to Run the Best Practices Analyzer

Version: Beta 1
Date: September 11, 2006

To run the Best Practices Analyzer, the following requirements must be fulfilled:
  • Windows XP or 2003 (Windows 2000 or Vista may work, but have not been tested)
  • Microsoft .NET Framework 2.0
  • Administrator privileges on your machine

To run the ASP.NET 2.0 configuration analyzer, you additionally will need access to:
  • Machine.config file of your server
  • System-wide web.config file of your server
  • Site-specific web.config file of your web application you wish to scan

Last edited Sep 11, 2006 at 9:18 PM by joemorel, version 2

Comments

No comments yet.